/* #section-home{
    display: none !important;
} */

/* #section-about{
    display: none !important;
} */

/* #section-projects{
    display: none !important;
} */

/* #section-contact{
    display: none !important;
} */

@media (max-width: 1400px) {
    #section-projects{
        .content-projects{
            .project{
                .body{
                    .infos{
                        h2{
                            font-size: 20vw;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1400px) {
    #section-home{
        h1{
            font-size: 35vw;
        }  
    }

    #section-about{
        h1{
            /* position: static; */
            /* top: 100px !important; */
            font-size: 35vw;
        }

        .body{
            margin-top: 10vw;
        }

        .right, .left{
            div{
                width: 80%;

                h2{
                    font-size: 4vw;
                }

                p, a{
                    font-size: 3.2vw;
                }
            }
        }
    }

    #section-contact{
        h1{
            font-size: 40vw;
        }

        > p{
            font-size: 7vw;
        }

        .boxs{
            margin-top: 50px;

            div{
                h2{
                    font-size: 6.25vw;
                }

                p{
                    font-size: 5vw;
                }
            }
        }
    }

    #section-projects{
        padding-top: 19vw;

        h1{
            font-size: 40vw;
            margin-bottom: 19vw;
        }

        .content-projects{
            .project{
                /* position: static; */
                
                /* padding: 50px 20px; */

                .body{
                    .imgs{
                        /* margin-bottom: 100px; */

                        img:hover{
                            filter: default;
                        }
                    }

                    .infos{
                        position: static;
                    
                        h2{
                            font-size: 22vw;
                        }

                        p, a{
                            font-size: 3vw;
                        }
                    }
                }
            }
        }
    }

    #section-contact{
        h1{
            font-size: 30vw;
        }

        > p{
            font-size: 4vw;
        }

        .boxs{
            margin-top: 50px;

            div{
                h2{
                    font-size: 4vw;
                }

                p{
                    font-size: 3.8vw;
                }
            }
        }
    }
}

@media (max-width: 800px) {
    html{
        overflow-x: hidden !important;
    }

    #cursor{
        display: none;
    }

    .texture{
        .item{
            background-image:
                linear-gradient(
                    to right,
                    rgba(255, 255, 255) 1px,
                    transparent 0px
                ),
                linear-gradient(
                    to bottom,
                    rgb(255, 255, 255) 1px,
                    transparent 0px
                ),
                url("assets/textures/texture.jpg");

            background-size: 
                64vw 100%, 
                100% 44vw, 
                64vw 44vw;
        }
    }

    header{
        button{
            padding: 7px 16px;
            font-size: 13pt;
            box-shadow: 3px 3px 0px white;
        }
    }

    #section-home{
        h1{
            font-size: 40vw;
        }  
    }

    #section-about{
        /* overflow-y: hidden; */
        transform: translateY(-0px);
        /* overflow-x: hidden; */
        
        .range{
            height: 7vh;
        }

        .range-1{
            top: -3.5vh;
        }

        .range-2{
            bottom: -3.5vh;
        }

        h1{
            position: static;
            /* top: 100px !important; */
            font-size: 40vw !important;
        }

        .body{
            margin-top: 0px;
            padding: 50px 20px;
        }

        .right, .left{
            div{
                width: 100%;

                h2{
                    font-size: 7.25vw;
                }

                p, a{
                    font-size: 6vw;
                }
            }
        }
    }

    #section-projects{
        padding-top: 19vw;

        h1{
            font-size: 40vw;
            margin-bottom: 19vw;
        }
        
        h1:hover{
            color: rgba(0, 0, 0, 1);
        }

        > .range{
            height: 7vh;
            top: calc(3.5vh);
        }

        .content-projects{
            .project{
                position: static;
                
                padding: 50px 20px;

                .range{
                    height: 7vh;
                    top: calc(-3.5vh - 50px);
                }

                .body{
                    flex-direction: column !important;
                    gap: 100px;

                    .infos, .imgs{
                        width: 100%;
                    }

                    .imgs{
                        margin-bottom: 100px;
                    }

                    .infos{
                        position: static;
                    
                        h2{
                            font-size: 40vw;
                        }

                        p, a{
                            font-size: 6vw;
                        }

                        .tecs{
                            gap: 30px;
                            img{
                                height: 20px;
                            }
                        }
                    }
                }
            }
        }
    }

    #section-contact{
        h1{
            font-size: 40vw;
        }

        > p{
            font-size: 7vw;
        }

        .boxs{
            margin-top: 50px;

            div{
                h2{
                    font-size: 6.25vw;
                }

                p{
                    font-size: 5vw;
                }
            }
        }
    }

    footer{
        p{
            font-size: 4vw;
        }
    }
}